@media (max-width: 767px) {
	body.bx-theme-green .bx-logo { background: #33b111; }
}

body.bx-background-gradient {
	background: rgb(245, 250, 253);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZmFmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245, 250, 253, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -o-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: -ms-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(245, 250, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
	background-attachment: fixed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5fafd', endColorstr='#ffffff', GradientType=0);
}

.bx-logo-text small { color: #33b111; }

/* news.list.sidebar */
body.bx-theme-green .bx-s-info-titleicon { background: #33b111; }

/*ABOUT*/
a.bxd-block:hover { border-color: #28a906; }

.bxd-icon { border: 1px solid #28a906; }

a.bxd-block:hover .bxd-icon { background: #28a906; }

a.bxd-block:hover .bxd-icon .fa { color: #fff; }

/* BTN */
.bx-theme-green .btn.btn-default {
	outline: none;
	border-color: #3bc915;
	background-color: #3bc915;
	color: #fff;
}

.bx-theme-green .btn.btn-default:hover {
	outline: none;
	border-color: #3bc915;
	background-color: #3bc915;
	color: #fff;
}

.bx-theme-green .btn.btn-default:active {
	outline: none;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}